@charset "utf-8";

.accordion-btn {
    padding: 20px 4%;
}

.accordion-content {
    padding: 0 4% 20px;
}

/*-----------------------------------------------------------
詳細
-----------------------------------------------------------*/

.news-flex-area {
    max-width: 1260px;
    width: 100%;
 	margin: auto;
}

.news-side {
    margin: 60px 0 0;
}

.news-info {
    display: flex;
    align-items: center;
}

.news-cate-box {
    flex: 1;
}

.news-cate {
    display: inline-block;
    color: #fff;
    background: #7D6E6E;
    padding: 3px 19px 3px;
    font-size: 14px;
    line-height: 1.45em;
    text-align: center;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0 0 0 15px;
}

.news-date {
    width: 110px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.45em;
    letter-spacing: 0.05em;
}

.news-detail {
    font-weight: 500;
    background: url(/system_panel/uploads/images/news_bg.jpg) center top;
    box-shadow: 0 3px 3px rgb(0 0 0 / 25%);
    margin: 30px 0 0;
    font-size: 0;
}

.news-detail:first-child {
    margin: 0;
}

.news-detail-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    margin: 10px 0 0;
    padding: 0 0 10px;
    border-bottom: solid 1px #7D6E6E;
}

.news-detail .news-img {
    text-align: center;
}

.news-content {
    font-size: 14px;
}

.news-img + .news-content {
    margin: 15px 0 0;
}

.news-pdf-btn {
    margin: 15px auto 0;
}

.news-back-btn {
    margin: 25px auto 0;
}

/*-----------------------------------------------------------
カテゴリ
-----------------------------------------------------------*/

.category-box {
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    background: #fff;
}

.category-box:not(:first-child) {
    margin: 30px 0 0;
}

.category-box > section {
    margin: 10px 0 0;
}

.category-header {
    font-weight: 600;
    letter-spacing: 0.05em;
    color: var(--white);
    padding: 10px 15px 10px;
}

.category-list-item {
    border-bottom: solid 1px #ccc;
}

.category-list-item:last-child {
    border: 0;
}

.category-link {
    display: block;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    color: var(--dark);
    padding: 10px 15px;
}

.category-link:hover {
    color: var(--dark);
    opacity: 0.7;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
    grid-column: 1/3;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
詳細
-----------------------------------------------------------*/

.news-flex-area {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
  
.news-main {
    flex: 1;
}

.news-side {
    max-width: 200px;
    width: 100%;
    margin: 0 6.34% 0 0;
}
    
.news-date {
    font-size: 15px;
}
    
/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
    grid-column: 1/4;
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.accordion-btn {
    padding: 40px 4%;
}

.accordion-content {
    padding: 0 4% 40px;
}
    
/*-----------------------------------------------------------
詳細
-----------------------------------------------------------*/

.news-cate {
    font-size: 15px;
}
    
.news-date {
    font-size: 16px;
}

.news-detail {
    margin: 60px 0 0;
}

.news-detail-title {
    font-size: 22px;
    margin: 20px 0 0;
    padding: 0 0 20px;
}
    
.news-pdf-btn {
    margin: 30px auto 0;
}
    
.news-back-btn {
    margin: 50px auto 0;
}
    
.news-content {
    font-size: 16px;
}

.news-img + .news-content {
    margin: 30px 0 0;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */